/*
 invoice.strings
 TemplateEditor
 
 Created by Erik Aderstedt on 2010-07-09.
 Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Factuurnummer";
"_title" = "'FACTUUR'";
"_title_desc" = "Factuurnaam";
"_reminder" = "Herinnering";
"_reminder_desc" = "Herinneringstekst";
"_recipient_company" = "Ontvangend bedrijf";
"_recipient_company_desc" = "Naam van het ontvangende bedrijf";
"_recipient_person" = "Ontvangerverwijzing";
"_recipient_person_desc" = "Verwijzing naar het ontvangende bedrijf";
"_recipient_address" = "Adres ontvanger";
"_recipient_address_desc" = "Adres van het ontvangende bedrijf";
"_recipient_vatno" = "Btw-nr. ontvanger";
"_recipient_vatno_desc" = "Btw-nummer van het ontvangende bedrijf";
"_delivery_address" = "Afleveradres";
"_delivery_address_desc" = "Afleveradres";
"_delivery_method"= "Leveringsmethode";
"_delivery_method_desc"= "Leveringsmethode";
"_sender_company"="Bedrijf afzender";
"_sender_company_desc"="Naam van het afzenderbedrijf";
"_sender_person" ="Afzenderverwijzing";
"_sender_person_desc"= "Verwijzing naar het afzenderbedrijf";
"_sender_address" = "Adres afzender";
"_sender_address_desc" = "Adres van het afzenderbedrijf";
"_telephone" = "Telefoonnr.";
"_telephone_desc" = "Telefoonnummer";
"_fax" = "Faxnr.";
"_fax_desc" = "Faxnummer";
"_email" = "E-mail";
"_email_desc" = "E-mailadres";
"_homepage" = "Website";
"_homepage_desc" = "Adres van uw website";
"_vatno" = "Btw-nr. afzender";
"_vatno_desc" = "Het btw-nummer van het afzenderbedrij";
"_orgid" = "Organisatie-id";
"_orgid_desc" = "Nummer organisatie (indien van toepassing)";
"_sender_company_city" = "Plaatsnaam afzender";
"_sender_company_city_desc" = "Plaats waar het afzenderbedrijf zich bevindt";
"_line_unique_id" = "Regelnr.";
"_line_unique_id_desc" = "Factuurregel nummer";
"_line_article_number"= "Regel artikelnr.";
"_line_article_number_desc"= "Factuurregel artikelnummer";
"_line_article_name"= "Regel artikelnaa";
"_line_article_name_desc"= "Factuurregel artikelbeschrijving";
"_line_comment"= "Regel opmerking";
"_line_comment_desc" = "Factuurregel opmerking";
"_line_rebate"="Regel korting";
"_line_rebate_desc"="Factuurregel korting";
"_line_pcs"= "Regel hoev.";
"_line_pcs_desc"= "Factuurregel hoeveelheid";
"_line_price"="Regel prijs per stuk";
"_line_price_desc" = "Factuurregel prijs per stuk";
"_line_price_incl_vat" = "Regel prijs incl. btw per stuk";
"_line_price_incl_vat_desc" = "Factuurregel prijs per stuk inclusief btw";
"_line_vat_level" = "Regel btw-tarief";
"_line_vat_level_desc"= "Factuurregel btw-tarief (%";
"_line_vat" = "Regel btw";
"_line_vat_desc" = "Factuurregel btw-bedrag";
"_line_total_excl_vat" = "Regel bedrag excl. btw";
"_line_total_excl_vat_desc" = "Factuurregel bedrag exclusief btw";
"_line_total_incl_vat" = "Regel bedrag incl. btw";
"_line_total_incl_vat_desc" = "Factuurregel bedrag inclusief btw";
"_swedish_rounding" = "Afrondingshoeveelheid";
"_swedish_rounding_desc" = "Afrondingshoeveelheid";
"_invoice_level_rebate"= "Factuurkorting";
"_invoice_level_rebate_desc"= "Korting toegepast op de volledige factuur";
"_amount_excl_vat" = "Factuurbedrag excl. btw";
"_amount_excl_vat_desc" = "Factuurbedrag exclusief btw";
"_amount_incl_vat" = "Factuurbedrag incl. btw";
"_amount_incl_vat_desc" = "Factuurbedrag inclusief btw";
"_total_vat" = "Totaal btw-bedrag";
"_total_vat_desc" = "Totale op de factuur toegepaste btw";
"_amounts_for_each_vat_level" = "Bedragen voor elk btw-tarief";
"_amounts_for_each_vat_level_desc" = "Btw-bedrag getotaliseerd per btw-tarief, indien van toepassing.";
"_currency_code" = "Valutacode";
"_currency_code_desc"= "Valutacode volgens ISO 4217";
"_bank_account" = "Bankrekening";
"_bank_account_desc" = "Bankrekeningnummer";
"_iban"= "IBAN";
"_iban_desc"= "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Naam bank";
"_bic"= "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Betalingsoptie 1";
"_payment_option_1_desc" = "Aanvullende betalingsoptie 1, indien van toepassing";
"_payment_option_2" = "Betalingsoptie 2";
"_payment_option_2_desc" = "Aanvullende betalingsoptie 2, indien van toepassing";
"_purchase_order_no" = "Inkooporder";
"_purchase_order_no_desc" = "Inkooporder nr.";
"_invoice_date" = "Datum";
"_invoice_date_desc" = "Factuurdatum";
"_invoice_month_desc" = "Factuurdatum als twee cijfers (01-12)";
"_invoice_month" = "Maand";
"_invoice_year" = "Jaar";
"_invoice_year_desc" = "Factuurjaar als twee cijfers";
"_due_date" = "Vervaldatum";
"_due_date_desc" = "Vervaldatum factuur";
"_barcode" = "Streepjescode";
"_barcode_desc" = "Streepjescode voor standaardreferentiegegevens in SEPA-vorm.";
"_logo" = "Logo";
"_logo_desc" = "Bedrijfslogotype (passend gemaakt)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-code";
"_credit_details" = "Kredietvoorwaarden";
"_credit_details_desc" = "Gedetailleerde kredietvoorwaarden";
"_credit_period" = "Betalingstermijn";
"_credit_period_desc" = "Betalingstermijn in dagen (tussen de factuurdatum en de vervaldatum)";
"_vat_not_added" = "Btw niet toegevoegd";
"_vat_not_added_desc" = "Er is geen btw toegevoegd aan de factuur.";
"_registered_for_vat" = "Btw-plichtig";
"_registered_for_vat_desc" = "De afzender is btw-plichtig (indien van toepassing).";
"_page_number"= "Pagina nr.";
"_page_number_desc" = "Paginanummer";
"_page_count"= "Pagina's";
"_page_count_desc"= "Aantal pagina's";
"_invoice" = "Factuur";
"_packing_slip" = "Pakbon";
"_credit_invoice"= "Creditnota";
"_1st_reminder"= "Eerste herinnering";
"_2nd_reminder" = "Tweede herinnering";

"_free_text_note" = "Vrije tekst";
"_free_text_note" = "Vrije tekst";

"_total_amount_whole" = "Totaalbedrag (geheel getal)";
"_total_amount_whole_desc" = "Het gehele-getalgedeelte van het totale factuurbedrag.";
"_total_amount_cent" = "Totaalbedrag (breuk)";
"_total_amount_cent_desc" = "Het gedeelte achter de komma van het totale factuurbedrag.";
"_delivery_date" = "Delivery date";
"_delivery_date_desc" = "Delivery date";
/* Invoice template names */
"Built-in" =    "Economacs 4";
"BB"=           "Typemachine";
"FiGiro2"=      "Finse giro (gewoon)";
"FiGiro1"=      "Finse giro (blauw)";
"NoGiro1"=      "Noorse giro (gewoon)";
"NoGiro2"=      "Noorse giro (alternatief)";
"M"=            "Minimaal";
"C"=            "Klassiek";
"Cp"=           "Copperplate";
"D"=            "Soft";
"Ru1"=          "Basisvakken (groen)";
"Ru2"=          "Basisvakken (blauw)";
"EBs"=          "Strip";
"EB"=           "Strip (alternatief)";
"CT1"=          "Geen toner meer (groen)";
"CT2"=          "Geen toner meer (rood)";
"R"=            "Regenboog";
"FL"=           "Vallende bladeren";
"E"=            "Pictogrammen";
"F"=            "Bloem";
"P"=            "Papier";
"SL"=           "Golven";
"Hi"=           "Hemel";
"V"=            "Winter";
"O"=            "Buitenshuis";
"CC"=           "Curven";
"G"=            "Tuin";
"Sk"=           "Bos";
"DotGrey"=      "Stippen (grijs)";
"DotRed"=       "Stippen (rood)";
"Fr"=           "Frames";
"Di"=           "Diagonaal";
"Pi"=           "Pixi";
"Df"=           "Standaard";
"CL"=           "Kleurenbalk";
"Gu"=           "Rococo";
"B"=            "Basisvakken (liggend)";



